Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163109 - Errors in B10/C5/Q7 & B9/C3/Q9
Summary: Errors in B10/C5/Q7 & B9/C3/Q9
Keywords:
Status: ON_QA
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum
Version: 2.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 22:30 UTC by Donald Greer
Modified: 2008-05-01 15:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Donald Greer 2005-07-12 22:30:44 UTC
Description of problem:
10/5/7: "Any of the Above" and "All of the above" are confusing the students. 
The correct answer is "Any of the above", but a student can legitimately select
"All of the above" and get it wrong.

9/3/9: The letters given are in UPPER CASE, but the man pages specifies then in
lower case, and the program DOES use both upper and lower case letters for
different functions.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bowe Strickland 2005-08-03 00:50:29 UTC
10/5/7 - workbook dropped
9/3/9 - absolutely right.  thanx!  


Note You need to log in before you can comment on or make changes to this bug.